number_of_attempts.zero = %d محاولات
number_of_attempts.one = %d محاولة
number_of_attempts.two = %d محاولات
number_of_attempts.few = %d محاولات
number_of_attempts.many = %d محاولات
number_of_attempts.other = %d محاولات
duration_minutes.zero = %d دقائق
duration_minutes.one = %d دقيقة
duration_minutes.two = %d دقائق
duration_minutes.few = %d دقائق
duration_minutes.many = %d دقائق
duration_minutes.other = %d دقائق
duration_seconds.zero = %d ثواني
duration_seconds.one = %d ثانية
duration_seconds.two = %d ثواني
duration_seconds.few = %d ثواني
duration_seconds.many = %d ثواني
duration_seconds.other = %d ثواني
duration_hours.zero = %d ساعات
duration_hours.one = %d ساعة
duration_hours.two = %d ساعات
duration_hours.few = %d ساعات
duration_hours.many = %d ساعات
duration_hours.other = %d ساعات